Subject: [seamoby] Proposed: Context Transfer design team conference call, Monday Ma rch 26, 2001, 11 am EST

From: "Gary Kenward" <[email-masked]>
Date: Wed, 21 Mar 2001 16:54:35 -0500

Conference call *proposal*. Please respond.
During that last conference call, I believe we decided to have the next call
on
the usual day of the week, at the usual time, right after the IETF meeting.
I have booked a conference bridge, and if there is an interest, we can
proceed
with a design team meeting:
Context Transfer design team conference call
Monday March 26, 2001, 11 am EST
Bridge phone number: 972 684-6338 (North America) 
Passcode:                    793142# 

Since everyone is busy with the IETF meeting, there isn't a
lot of items for the agenda. Hamid Syed has submitted an ID
on requirements that can be discussed, and there have been a 
few email postings.

In addition, I believe that Pat Calhoun will want a few minutes.

Agenda:

	11:00am - 11:10am hellos, attendance
	11:10am - 11:15am agenda bashing
            11:15am - 11:30am discussion of Hamid Syed's requirements draft
	11:30am - 12:00pm general discussion of requirements
	12:00pm - 12:15pm Working Group Chair
	12:15pm  - 12:20pm wrap-up

If anyone wants time on the agenda, or has a comment, please email me
before Friday afternoon (EST) so that there is some time to propagate
the agenda.

If more then 20% of the respondents to this announcement cannot make
the meeting, it will be re-scheduled.

Gary